# Command: assert

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    assert - assert that procedure returns true

Synopsis:

    {assertion} assert ->	-

Remarks:

    assertion is a boolean

Author:

    docu by Sirko Straube

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative